::selection { background: #bd1550; color: #fff; text-shadow: none; }
body {	 
	background:#ffffff  url('http://www.tanyaaliza.com/wp-content/themes/radial/images/bg/bg0.png') !important;
	color:#000000;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.65em;
	letter-spacing: normal;
}
h1,h2,h3,h4,h5,h6{
	font-family: Oswald !important;
	line-height: 110%;
}

h1 { 	
	color:#25252C;
	font-size: 30px !important;
	}
	
h2 { 	
	color:#25252C;
	font-size: 20px !important;
	}

h3 { 	
	color:#25252C;
	font-size: 20px !important;
	}

h4 { 	
	color:#25252C;
	font-size: 18px !important;
	}	
	
h5 { 	
	color:#25252C;
	font-size: 14px !important;
	}	

h6 { 	
	color:#25252C;
	font-size: 12px !important;
	}		
a:hover {color: #bd1550;}
/* ***********************
--------------------------------------
------------NIVO SLIDER----------
--------------------------------------
*********************** */

.nivo-caption { 
	position:absolute; 
	text-shadow: none; 
	color: #666; 
	font-size: 16px;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; 
	background-color: #fff; 
	border:1px solid #000; 

	letter-spacing: normal;
	padding:5px;
	z-index:99;
	bottom:0;
}

.nivo-caption a { 
	color: #666;  
	text-decoration: underline; 
}	

.caption-content { padding:0px 0px 200px 0px; color:#fff; font-size: 30px; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; text-shadow: 1px 1px 0px black; filter:alpha(opacity=90);letter-spacing: normal;}
.caption-content h1{width:250px !important; background: rgba(189,21,80,0.9);  padding:10px ;text-align:center;  line-height:120%;}
.caption-content h2 {	color:#fff!important;
						font-size:30px!important;
						text-shadow: 1px 1px 0px black;}
.caption-content p{ }
.caption-custom{

}



.caption-content h1{
	color:#fff!important;
	font-size:30px!important;
	text-shadow: 1px 1px 0px black;
}

.caption-content h2{
	background: rgba(15,15,15,0.9);  padding:10px ;text-align:center;  line-height:120%;
}
/* ***********************
--------------------------------------
------------CONTENT----------
--------------------------------------
*********************** */
.homeRacent h3:hover{color:#bd1550;}
#headerwrap {background:#F4F4F4  url(http://www.tanyaaliza.com/wp-content/themes/radial/images/bg-header/bgheader-5.png) repeat 0 0; border-bottom:1px solid #bd1550;}
.catlinkhover {background:#bd1550;}	
.catlink:hover{background:#bd1550;}
.infotext span{color:#bd1550;}
.notification{background:#bd1550;
}
.more-link:hover{color:#bd1550;}
#footerbwrap {border-top:1px solid #bd1550; }
#slider-wrapper {border-bottom:1px solid #bd1550; }
#footerbwrap {  border-top:1px solid #bd1550;  }
.infotextwrap { background:#F4F4F4  url(http://www.tanyaaliza.com/wp-content/themes/radial/images/bg-header/bgheader-5.png) repeat 0 0; border-bottom:1px solid #bd1550;}
.infotextwrapnivo { background:#F4F4F4  url(http://www.tanyaaliza.com/wp-content/themes/radial/images/bg-header/bgheader-5.png) repeat 0 0; border-bottom:1px solid #bd1550 border-top:1px solid #bd1550}
#footer { background:#F4F4F4  url(http://www.tanyaaliza.com/wp-content/themes/radial/images/bg-header/bgheader-5.png) repeat 0 0; border-top: 2px solid #bd1550; }
#footerbwrap { background:#F4F4F4  url(http://www.tanyaaliza.com/wp-content/themes/radial/images/bg-header/bgheader-5.png) repeat 0 0; }
.footer_widget .widget_links ul li a:hover, .footer_widget .widget_categories  ul li a:hover,  .footer_widget .widget_archive  ul li a:hover {color:#bd1550 !important;}
.footer_widget  ul li a:hover {color:#bd1550;}
#footerb .footernav ul li a:hover { color:#bd1550; }
.gototop {background:#F4F4F4  url(http://www.tanyaaliza.com/wp-content/themes/radial/images/bg-header/bgheader-5.png) repeat 0 0; border: 2px solid #bd1550; border-bottom:none;}
.homeBox .one_third a{background:#bd1550;}
.tags span a:hover{color: #bd1550;}
.item h3:hover, .item2 h3:hover, .item4 h3:hover, .item h3 a:hover, .item2 h3 a:hover, .item4 h3 a:hover{color: #bd1550;}
#contactform  .contactbutton .contact-button:hover {background-color: #bd1550; }
#commentform #respond #commentform input#commentSubmit:hover  {background-color: #bd1550; }
.showpostpostcontent h1 a:hover{color:#bd1550 !important;}
/* ***********************
--------------------------------------
------------MENU----------
--------------------------------------
*********************** */
.menu li a:hover strong{color: #bd1550;}
.menu li:hover ul {border: 1px solid #bd1550;  border-bottom: 1px solid #bd1550;}

.menu li ul li:hover a { color: #bd1550!important;}
.menu li ul li:hover ul li a { color: #bd1550 !important; }
.menu li ul li:hover ul li:hover a { color:#bd1550!important;}
.menu li ul li:hover ul li:hover ul li a { color: #bd1550!important; }
.menu li ul li:hover ul li:hover ul li:hover a { color: #bd1550!important; }
.menu > li.current-menu-item a strong { color: #bd1550!important; }
.menu > li.current-menu-ancestor a strong{ color: #bd1550!important; }
.menu li ul li a{	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important; }
.menu > li a {	font-family: Oswald !important; color:#2e2d2d !important;letter-spacing: normal;}

.menu a span{ 	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; color:#aaa !important;letter-spacing: normal;}

/* ***********************
--------------------------------------
------------NOTIFICATION&SOCIAL----------
-----------------------------------*/

.notification{
	

}

.notificationcontent{color:#fff;}

.open{background-color:#bd1550;}

/* ***********************
--------------------------------------
------------BLOG----------
-----------------------------------*/
.blogpostcategory .posted-date{	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important; }.blogpostcategory .posted-date p {	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important; }.blogpostcategory .posted-date p.small{	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;}
.blogpostcategory .textlink{background-color:#25252C;}
.blogpostcategory .meta .written:hover a {color:#bd1550;}
.blogpostcategory .meta .comments:hover a{color:#bd1550;}
.blogpostcategory .meta .category:hover a {color:#bd1550;}
.blogpostcategory h2 a:hover{color:#bd1550 !important; }
.blogpostcategory h2 {line-height: 110% !important;}
.blogpost .posted-date:hover { color:#bd1550;}
.blogpost .author:hover{ color:#bd1550; }
.blogpost .postedin:hover  a{color:#bd1550;}
.blogpost .postedin:hover {color:#bd1550;}
.blogpost .link:hover{ color:#bd1550; }
.blogpost .status:hover{color:#bd1550; }

.wp-pagenavi a:hover { color:#bd1550; font-weight: bold; }
.blogpostcategory .textlink:hover{background-color:#bd1550;}

/* ***********************
--------------------------------------
------------Widget----------
-----------------------------------*/

#wp-calendar a {color:#bd1550 !important;}
.widgetline{border-bottom:4px solid #bd1550; margin: -10px 0px 15px -20px; width: 60px;}
.widgett a:hover{color:#bd1550 !important;}
.widget ul li a:hover { color:#bd1550 !important;}
.widget_categories li.current-cat a, .widget_categories li.current-cat{color:#bd1550;}
.item h4, .item2 h4, .item4 h4{	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important; }.related h4{	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important; }.widget_search form div {	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;}.widgett a {	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;}.widget_tag_cloud a{	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;}

#style-switcher{
	background:#F4F4F4  url(http://www.tanyaaliza.com/wp-content/themes/radial/images/bg-header/bgheader-5.png) repeat 0 0 0px 1px; border-right: 1px solid #bd1550;
	border-top: 1px solid #bd1550; border-bottom: 1px solid #bd1550; padding:10px; padding-right:40px; border-radius:3px; position:absolute; top:630px;left:-3px;cursor:pointer;z-index:99; 
}

#style-switcher-button{ color:#fff; background:#F4F4F4  url(http://www.tanyaaliza.com/wp-content/themes/radial/images/bg-header/bgheader-5.png) repeat 0 0 0px 1px; border-right: 1px solid #bd1550; z-index:99; 
	border-top: 2px solid #bd1550; border-left: 1px solid #bd1550; padding:10px; border-radius:3px; position:absolute; top:630px;left:-30px; 
	-webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg);
	 cursor:pointer;}
#style-switcher h4{color:#fff !important; }
#closestyle{background: url(images/closeStyle.png) no-repeat; height:15px; width:15px; position:absolute; margin-left:152px; margin-top:2px;}

#style-switcher li {text-decoration:none; padding-left:20px; list-style:none; margin-top:5px;}

#style-switcher li.redstyle {border-left:20px solid #9B4B4B;}
#style-switcher li.grungestyle {border-left:20px solid #cd7954;}
#style-switcher li.yellowstyle {border-left:20px solid #eeb60c;}
#style-switcher li.lightBluestyle {border-left:20px solid #7abfca;}
#style-switcher li.orangestyle {border-left:20px solid #E88B4E;}
#style-switcher li.strongBluestyle {border-left:20px solid #0BA3CA;}
#style-switcher li.strongRedstyle {border-left:20px solid #ab2828;}
#style-switcher li.fadeRedstyle {border-left:20px solid #9B4B4B;}
#style-switcher li.greenBluestyle {border-left:20px solid #537078;}
#style-switcher li.WithoutSidebarBorders {border-left:20px solid #9B4B4B;}


/* Custom css
---------------------- */
.content .entry .posted-date,
.content .entry .meta .comments { display: none !important; }
a, a:active, a:visited {color: #bd1550 !important;}

/* fix pinterest button display on floating Digg Digg plugin */
/* Tested in IE8, IE9, IE10, IE11; latest FF and Chrome */
.dd_outer .dd_inner #dd_ajax_float .dd_button_v a[href*="pinterest"] {
margin-top: 29px !important;
}

.blogsingleimage { 
display: none !important; 
}
.details2 {
display: none !important;
}
.blogpostcategory .line {
margin: 20px 0 0 -10px !important;
}
div[class*="_pin_it_button_20"] {
    margin-top: 27px;
}